iOS 8 no soportará el iPhone 4

ios-81-640x426

Hace unas horas Apple anunció iOS 8. Y bien, ¿es la actualización que los usuarios de iOS han estado esperando? Tal vez. Apple introdujo varios cambios y nuevas características que no se sienten revolucionarias, pero al mismo tiempo ofrece a los usuarios mucha conveniencia. Tal vez eso sea más importante para algunos usuarios que tener nuevas y épicas características en cada actualización, ¿no creen?

Dicho esto, si estaban esperando ponerle sus manos encima a iOS 8, tal vez estén interesados en saber que al menos debes tener un iPhone 4S. Esto es de acuerdo a la página de iOS 8 en el sitio web de Apple, que menciona que sólo será compatible con el iPhone 4S y superior, así que los usuarios de iPhone 4 están sin suerte.

Sobre otros dispositivos, iOS 8 se llevará bien sólo con el iPod touch de 5ta generación. Para usuarios de iPad, estarán complacidos de saber que iOS 8 será compatible con el iPad 2 y superiores, que es sorprendente dado que el iPad 2 ya es algo antiguo, aunque nos preguntamos si los cambios y nuevas características que Apple introducirá serán lentas (o con latencia) en un dispositivo antiguo, pero suponemos tendremos que esperar y ver cómo se desempeña.

iOS 8 está programado para ser lanzado en otoño, presumiblemente junto al iPhone de siguiente generación que según los rumores se pondrá disponible en la misma temporada. Esto también coincide con el lanzamiento del año pasado en donde Apple introdujo iOS 7 en el WWDC 2013, y lo lanzaron en otoño de 2013.

Tags :